
QGIS Application - Bug report #321

GRASS shell missing from windows version

2006-09-30 01:04 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10380

Description

The current windows executable (Preview2) does not have a shell, because it misses MINSYS. Please either include it in the package, or

find another solution, as this is a very serious limitation

History

#1 - 2006-09-30 06:24 AM - Redmine Admin

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of ticket #286

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
